<?php

if (isset($_POST['ownerlogin'])) {
	$username=$_POST['username'];
	$password=md5($_POST['password']);
	$sor=$db->prepare("SELECT * FROM owner where id=:id and username=:username and password=:password");
	$sor->execute(array(
		'id' => 0,
		'username' => $username,
		'password' => $password
	));
	$say=$sor->rowCount();
	if ($say==1) {
		$_SESSION['username']=$username;
		$success = 'Başarıyla giriş yaptınız.';
	} else {
		$error = 'Kullanıcı adı veya şifre yanlış olabilir!';
	}
}

require admin_view('giris');